Subject: Re: [FG]: Under water Tubines

From: <[email-masked]>
Date: Mon, 11 Jun 2007 20:38:47 -0700

Water verses wind.... In my case its all about location.

North Texas works like this.

This year we have flooding.
Last 3 drought
 Oh so that is water, I was beginning to forget what it looked like. 

---- Nanook <[email-masked]> wrote: 
> 
> On Sun, 10 Jun 2007 [email-masked] wrote:
> > 
> > Nanook:
> > 
> > With the recent rush to use LiIon batteries for just about everything.  A
> > set of new hybrid switching control chips are available that promise ease
> > of use to the engineer. Electronics becomes very easy once the power is
> > available.
> > 
> > Current projects are a blast, and the energy savings can be calculated into
> > an "upgrade and maintenance" budget.  If I could only figure out how to
> > make this into a six figure income I would be all set. :-)
> 
>      They make DC to AC conversion equipment for converting power from DC high
> voltage transmission lines back to AC that operate at gigawatt power levels, so
> the problem is small scale by contrast.
> 
>      They've got one DC line in Sweden that operates at 1.8 megavolts (which is
> as high as they go because beyond that the corona losses exceed IR losses). I
> was amazed that solid state devices could handle that voltage but they actually
> stack triac like devices (four layer devices).
> 
>      With respect to lithium-ion batteries, there propensity for going into
> thermal runaway, expense, and limited recharge cycles are still problematic,
> though there are some newer lithium-ion technologies that substantially reduced
> the thermal runaway, increased the cycles, but cost is still problematic and I
> expect it will for the forseeable future just because demand is rising faster
> than supply can.
> 
>      Curious how the cost of ocean current energy verses wind compares at this
> time.  Given that water is much denser than air, I would think you wouldn't
> need as large of a turbine or whatever you call the blades.
> 
>

---

From: Nanook <[email-masked]>
Date: Mon, 11 Jun 2007 20:59:56 -0700 (PDT)

Obviously you're only going to be able to use ocean currents to make power
where there ocean currents.  Here in the west we've got all sorts of
geo-thermal resources that I just don't understand why they're not tapping.

-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-
 Eskimo North Linux Friendly Internet Access, Shell Accounts, and Hosting.
   Knowledgable human assistance, not telephone trees or script readers.
 See our web site: http://www.eskimo.com/ (206) 812-0051 or (800) 246-6874.

On Mon, 11 Jun 2007 [email-masked] wrote:

> Date: Mon, 11 Jun 2007 20:38:47 -0700
> From: [email-masked]
> To: [email-masked]
> Cc: Nanook <[email-masked]>
> Subject: Re: [FG]: Under water Tubines
>